[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultValueChecked

GetDefaultValueChecked - returns the default value for a checked column

## Declaration

Source position: grids.pas line 484

`protected function TGridColumn.GetDefaultValueChecked: String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .